# Aspect_GraphicCallbackProc.hxx File Reference

`#include <Aspect_Display.hxx>`
`#include <Aspect_Drawable.hxx>`
`#include <Aspect_RenderingContext.hxx>`

## Defines

#define | OCC_REDRAW_WINDOW 1
#define | OCC_REDRAW_WINDOWAREA 2
#define | OCC_REDRAW_BITMAP 3

## Typedefs

typedef int(* | Aspect_GraphicCallbackProc )(Aspect_Drawable, void *, Aspect_GraphicCallbackStruct *)

## Define Documentation

#define OCC_REDRAW_BITMAP 3

#define OCC_REDRAW_WINDOW 1

#define OCC_REDRAW_WINDOWAREA 2

## Typedef Documentation

typedef int(* Aspect_GraphicCallbackProc)(Aspect_Drawable, void *, Aspect_GraphicCallbackStruct *)